<html>
<head>
<title> Comandos</title>
</head>
<body>
<style type="text/css">
body{
 background-image: url("../imagens/gear1.jpeg");
 background-repeat: no-repeat;

 }
 </style>
 <img src ='https://bashlogo.com/img/logo/png/full_colored_dark.png'width="500" height="200"> 
 <p align='right' ><a href='../index.html'> Voltar <a> </p>
 <center>
  <font color="white">
  <h1>Comandos basicos Git Bash </h1>
 
<hr />

<h2 id='pwd'> pwd </h2>
<p> Comando utilizado para mostrar em qual diretorio o usuario estar </p>
Exemplo:</br>
<img src= '../imagens/pwd.PNG' >
 
 <h2 id='cd'> cd </h2>
 <p>Utilizado para acessar e mudar dietorio corrente </p> 
Exemplo:</br>
<img src='../imagens/cd.PNG'  >
 
 <h2 id='cd'> rmdir </h2>
 <p>Utilizado para Remover diretorio </p>
Exemplo:</br>
 <img src= '../imagens/rmdir.PNG' >

 <h2 id='touch'> touch </h2> 
<p>Utilizado para criar arquivos </p>
Exemplo:</br>
 <img src= '../imagens/touch.PNG' >

 <h2 id='clear'> clear</h2> 
 <p>Limpa o terminal </p>
Exemplo:</br>
 <img src= '../imagens/clear.PNG' >
</center>

<a href='../livros/GuiaFoca.pdf' download='GuiaFoca.pdf'> Baixar livro GuiaFoca </a>
<p align='right' ><a href='./Duvidas.html'> Dúvidas ou sujestões? <a> </p>
</body>


</html>